# NIRTABLET colormap

by: MV-Learn

## Intro to colors

## Color models (RGB, HEX, etc.) Luminacy

- Color palettes in the RGB model
- Visualizing color palettes in chromaticity diagram
- Perceptually uniform color palettes, what and why. 

## RGB model for a 3D trajectory of a color palettes

## How do popular palettes move in space?

Present trajectories of popular palettes by categories (linear, etc.)


